Gmagick::getimagerenderingintent
Gmagick::getimagescene
Gmagick
PHP Manual

# Gmagick::getimageresolution

(PECL gmagick >= Unknown)

Gmagick::getimageresolution — Gets the image X and Y resolution

### Description

public array Gmagick::getimageresolution ( void )

Returns the resolution as an array.

### Parameters

This function has no parameters.

### Return Values

Returns the resolution as an array.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getimagerenderingintent
Gmagick::getimagescene
Gmagick
PHP Manual